.Global-meny {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-weight: lighter;
	color: #FFFFFF;
	line-height: 30px;
	letter-spacing: 1pt;
}
.bunntekst {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	line-height: 30px;
	color: #666;
}
.info-søk-brødsmulesti-bildetekst {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	line-height: 20px;
	font-weight: lighter;
	color: #666;
}
.Tittel1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18pt;
	font-style: normal;
	line-height: 46px;
}
.SNARVEIER-tittel {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	line-height: 20px;
	font-weight: bold;
	color: #405f2c;
}
.Brødtekst {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	line-height: 16px;
}
.snarveier {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	line-height: 16px;
	font-weight: lighter;
	color: #666;
}
.Brødtekst a strong {
	color: #405f2c;
}
.Tittel-side1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 22pt;
	font-style: normal;
	line-height: 36px;
}
.Global-meny-valgt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: lighter;
	color: #000;
	line-height: 30px;
	letter-spacing: 1pt;
}
.lesmer {
	text-align: right;
	font-size: 8pt;
	font-weight: bold;
}
